{
  "dialogues": [
    {
      "id": "dialog_start001",
      "start": "line_1",
      "nodes": [
        {
          "id": "line_1",
          "type": "Line",
          "speaker": "Бекзат",
          "portrait": "resources/w/gg/gg2_s_podsvetkoy5.png",
          "text": "Новый день! Я проснулся, позавтракал и готов поехать в универ!",
          "next": "line_2"
        },
        {
          "id": "line_2",
          "type": "Line",
          "speaker": "Бекзат",
		  "portrait": "resources/w/gg/gg2_s_podsvetkoy5.png",
          "text": "Надо проверить телефон, и не забыть взять свою записную книжку.",
          "next": "end_1"
        },
        {
          "id": "end_1",
          "type": "End"
        }
      ]
    },
	{
      "id": "dialog_phone001",
      "start": "line_1",
      "nodes": [
        {
          "id": "line_1",
          "type": "Line",
          "speaker": "Бекзат",
          "portrait": "resources/w/gg/gg2_s_podsvetkoy5.png",
          "text": "Я не буду никуда идти без своего телефона и записной книжки!",
          "next": "end_1"
        },
        {
          "id": "end_1",
          "type": "End"
        }
      ]
    },
	{
      "id": "dialog_phone_pickup001",
      "start": "line_1",
      "nodes": [
        {
          "id": "line_1",
          "type": "Line",
          "speaker": "Бекзат",
          "portrait": "resources/w/gg/gg2_s_podsvetkoy5.png",
          "text": "Отлично, вот и мой телефон! Надо проверить новые сообщения.",
          "next": "end_1"
        },
        {
          "id": "end_1",
          "type": "End"
        }
      ]
    },
	{
      "id": "dialog_journal_pickup001",
      "start": "line_1",
      "nodes": [
        {
          "id": "line_1",
          "type": "Line",
          "speaker": "Бекзат",
          "portrait": "resources/w/gg/gg2_s_podsvetkoy5.png",
          "text": "Возьму журнал с собой! Там все мои записи.",
          "next": "end_1"
        },
        {
          "id": "end_1",
          "type": "End"
        }
      ]
    },
	{
      "id": "dialog_taxi001",
      "start": "line_1",
      "nodes": [
        {
          "id": "line_1",
          "type": "Line",
          "speaker": "Бекзат",
          "portrait": "resources/w/gg/gg2_s_podsvetkoy5.png",
          "text": "Прежде чем выходить наружу, я должен заказать такси до универа.",
          "next": "end_1"
        },
        {
          "id": "end_1",
          "type": "End"
        }
      ]
    },
	{
      "id": "dialog_second_floor001",
      "start": "line_1",
      "nodes": [
        {
          "id": "line_1",
          "type": "Line",
          "speaker": "Бекзат",
          "portrait": "resources/w/gg/gg2_s_podsvetkoy5.png",
          "text": "На втором этаже женское общежитие, мне там делать нечего.",
          "next": "end_1"
        },
        {
          "id": "end_1",
          "type": "End"
        }
      ]
    }
  ],
  "cutscenes": [
  ]
}
